Subject: Re: Advice!
From: [email-masked] (Mumit Khan)

6 Apr 1997 16:30:56 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked] (J.J.Farrell)
Original-Cc: [email-masked]
In-Reply-To: Your message of "Sun, 06 Apr 1997 16:59:46 BST."
             <[email-masked]> 
Original-Sender: [email-masked]

I'll second Tim Iversion plea on staying on topic in this mailing list.

Please take this thread off the gnu-win32 mailing list (there is always
personal email) if you want to discuss it. 

How about a gnu-win32-advocacy mailing list that I know I wouldn't
subscribe to?

Mumit
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".